FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


MySQL Database Version?!





iluvszilardnemeth
Simple question i know, but phpBB is asking me what database i am using as i try to install the forums...

MySQL 3.x or 4.x !? Shocked

Cheers for your help in advance!

Lee
Simulator
Go for 4.x I just installed it today, and it works on 4.x
iluvszilardnemeth
Simulator wrote:
Go for 4.x I just installed it today, and it works on 4.x


Cheers Very Happy
misterdimiz
Yes, 4.x is newer

in http://www.mysql.com/ you can download also 5.x
mattd8752
4.x works, but 3.x is if you don't know, it is easier for next time Smile
webbone
4.1 is new best,But There have some error in use unicode,Like chinese,So I use 4.0
ammonkc
I was using 4.1 for a while. but I just installed 5.0 and I haven't had any problems with it at all. I haven't been able to take advantage of the newer features like triggers yet, but it is working out pretty good for me so far.
mathiaus
Assuming your hosted here choose the 4x option.
Solved and closing

-close-
Related topics
This topic is locked: you cannot edit posts or make replies.    Frihost Forum Index -> Scripting -> Php and MySQL

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.